Main Page Widgets glibmm Namespaces Book

# value_basictypes.h File Reference

## Namespaces
namespace | Glib
## Classes
class | Glib::Value<bool>
class | Glib::Value<char>
class | Glib::Value<unsigned char>
class | Glib::Value<int>
class | Glib::Value<unsigned int>
class | Glib::Value<long>
class | Glib::Value<unsigned long>
class | Glib::Value<long long>
class | Glib::Value<unsigned long long>
class | Glib::Value<float>
class | Glib::Value<double>
class | Glib::Value<void*>